.H4 {border-style:solid;border-width:5;border-color:#ffffcc #666633 #666633 
#ffffcc;background-color:red;padding:5;color:white;font-weight:bold;}

 A:link{color:#6699CC;text-decoration:none;} 
 A:active{color:#6699CC;text-decoration:none;} 
 A:visited{color:#6699CC;text-decoration:none;} 
 A:hover{color:#009900;}

 table.top {border-top-style:none;
	border-bottom-style:none;
	border-right:5px solid #cccc99;
	border-left:5px solid #cccc99;
	height:100%;
	width:600;
	background-color:white;
}


 .i { margin-left: 2em; margin-right: 2em; }

 .c {text-align:center;
	font-size:17px;
}

 .l {text-align:left;}

 .r {text-align:right;}

 .b {text-valign:bottom;}

 td,th {padding:0px;
	line-height:1.5em;
	font-size:15px;
}

 hr {color:#cccc99;
	width:100%;
}

 .font1 {font-size:15px;
	color:#999999;
}

 .font2 {font-size:15px;
	color:#CCCCCC;
}

 .font3 {font-size:12px;
}

  body {margin-top:0;
	margin-bottom:0;
	font-size:15px;
	background-color:#eeeeee;
	background-image:url("../image/sozai/kabe1-5.GIF");
	background-attachment:fixed;
	scrollbar-face-color:#cccc99;
	scrollbar-highlight-color:#cccc99;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#cccc99;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	line-height:1.5em;
}

